/*/            Navbar Center             /*/
.navbar-header {
  width: 100%;
  height: 140px;
}
.navbar-brand {
  transform: translateX(-50%);
  left: 50%;
  position: absolute;
  padding: 10px 0 10px 0;
  height: 140px;
}
.navbar-brand > img {
  height: 120px;
}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
  margin-left: 0px;
}
.navbar-toggle {
  margin: 15px 15px 0 0;
}
.navbar-default .navbar-nav > li > .dropdown-menu {
  background-color: #ffffff;
}
.navbar-color {
  background-color: #3d6aa7;
}
@media (min-width: 767px){
  .navbar-nav{
    float:none;
    margin: 5px auto;
    display: table;
    table-layout: fixed;
  }
}
@media (max-width: 767px) {
  .navbar-header {
    height: 110px;
  }
  .navbar-brand {
    transform: translateX(-50%);
    left: 50%;
    position: absolute;
    padding: 5px 0 5px 0;
    height: 110px
  }
  .navbar-brand > img {
    height: 100px
  }
  .navbar-color {
    background-color: #cee9ff;
  }
  .navbar-default .navbar-nav > li > .dropdown-menu {
    background-color: #cee9ff;
  }
}